/* Visual */
.visual{
    overflow: hidden; height: 660px; background: #000;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .prev,
.visual .next{
    z-index: 2; position: absolute; top: 0; bottom: 0; margin: auto; cursor: pointer !important;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    opacity: 0;
}
.visual .prev{
    left: 100px; width: 40px; height: 70px; background: url('/child/img/visual/prev.png') no-repeat center;
    -webkit-transform: translateX(-50px); transform: translateX(-50px);
}
.visual .next{
    right: 100px; width: 40px; height: 70px; background: url('/child/img/visual/next.png') no-repeat center;
    -webkit-transform: translateX(50px); transform: translateX(50px);
}
.visual .slide-pagination{
    height: 15px;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    -webkit-transform: translateY(50px); transform: translateY(50px);
    opacity: 0;
}
.visual .slide-pagination.swiper-pagination-bullets { z-index: 2; position: absolute; bottom: 30px; width: 100%; text-align: center; font-size: 0; }
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 14px; height: 100%; background: #ffffff; border-radius: 14px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 45px; }
.visual .background{
    height: 660px;
    -webkit-transition: all ease-in-out 1s; transition: all ease-in-out 1s;
    -webkit-transform: scale(1.1); transform: scale(1.1);
}
.visual .background--1 { background: url('/child/img/visual/v1.jpg') no-repeat center / cover; }
.visual .background--2 { background: url('/child/img/visual/v2.jpg') no-repeat center / cover; }
.visual .background--3 { background: url('/child/img/visual/v3.jpg') no-repeat center / cover; }
.visual .background--4 { background: url('/child/img/visual/v4.jpg') no-repeat center / cover; }
.visual .background--5 { background: url('/child/img/visual/v5.jpg') no-repeat center / cover; }
.visual .swiper-container-initialized { opacity: 1; }
.visual .swiper-container-initialized .background { -webkit-transform: none; transform: none; }
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}
@media(max-width:1024px){
    .visual { height: 460px; }
    .visual .prev,
    .visual .next { display: none; }
}
@media(max-width:768px){
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets { bottom: 20px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }
    .visual { height: 340px; }
}
@media(max-width:500px){
    .visual { height: 240px; }
}

/* Common */
.main-contents{
    display: flex;
    flex-wrap: wrap;
    max-width: 1660px;
    padding: 40px 15px;
    margin: auto;
}
@media (max-width:1024px){
    .main-contents{
        padding: 30px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-contents{
        padding: 20px 15px;
    }
}
@media (max-width:576px){
}

/* visual */
.main-visual{
    width: 50%;
    padding-right: 36px;
}
.main-visual__box{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 100%;
    padding:30px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image:url(/child/img/main/v1.png);
}
.main-visual__con{
    width: 100%;
    color:#fff;
    text-align: center;
    line-height: 1.6;
    font-size:15px;
    padding:40px;
    background-color: rgba(0,0,0,.5);
}
.main-visual__subtit{
    line-height: 1.6;
    font-size:15px;
    margin-bottom: 5px;
}
.main-visual__tit{
    font-size: 36px;
    font-weight: 600;
    line-height: 1.4;
}
@media (max-width:1300px){
    .main-visual{
        padding-right: 20px;
    }
}
@media (max-width:1024px){
    .main-visual, .main-board, .main-banner{
        width:100% !important;
    }
    .main-visual{
        padding-right: 0;
    }
    .main-visual__box{
        padding: 40px;
    }
    .main-visual__subtit{
        font-size: 16px;
    }
    .main-visual__tit{
        font-size: 30px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-visual__con{
        padding:30px;
    }
    .main-visual__subtit{
        font-size: 14px;
    }
    .main-visual__tit{
        font-size: 26px;
    }
}
@media (max-width:576px){
    .main-visual__con {
        padding: 30px 15px;
    }
    .main-visual__tit{
        font-size: 22px;
    }
}

/* board */
.main-board{
    width: calc(100% - 50%);
    padding: 1px 0;
}
.main-board-items{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -3px;
}
.main-board-item{
    position: relative;
    width: 50%;
    min-height: 200px;
    padding:30px;
    margin: -1px;
    border:1px solid #e6e6e6;
    background-color: #fff;
}
.main-board-item:hover{
    z-index: 1;
    box-shadow: 0 0 15px rgba(0,0,0,.1)
}
.main-board-item::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    display: block;
    width: 100%;
    height: 4px;
    background-color: #003a99;
    transform: scaleY(0);
    transform-origin: top;
    -webkit-transition: all ease-out .2s; -ms-transition: all ease-out .2s; transition: all ease-out .2s;
}
.main-board-item:hover::before{
    transform: scaleY(1);
}
.main-board-item__head{
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}
.main-board-item__head h2{
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
}
.main-board-item__body{
    padding-top: 15px;
}
.main-board-item__body > ul > li{
    position: relative;
    padding-left: 10px;
    padding-right: 75px;
}
.main-board-item__body > ul > li:before{
    content:'';
    position:absolute;
    top:50%;
    left:0;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    display: block;
    width: 2px;
    height: 2px;
    background-color: #222;
}
.main-board-item__body > ul > li > a{
    display: block;
    padding:5px 0;
}
.main-board-item__body > ul > li >a:hover .main-board-item__tit{
    font-weight: 500;
}
.main-board-item__tit{
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #222;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main-board-item__tit img{
    margin-left: 5px;
}
.main-board-item__date{
    position:absolute;
    top:50%;
    right:0;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    min-width: 66px;
    font-size: 14px;
    color:#999;
}
@media (max-width:1300px){
    .main-board{
        padding: 1px 0;
    }
    .main-board-item{
        padding:20px;
    }
}
@media (max-width:1024px){
    .main-board{
        padding:1px 0 0 1px;
    }
    .main-board-items{
        margin:0 -1px;
    }
    .main-board-item__head{
        padding-bottom: 10px;
    }
    .main-board-item__head h2{
        font-size: 18px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
}
@media (max-width:576px){
    .main-board-item{
        width: 100%;
        padding: 20px 15px;
    }
}

/* banner */
.main-banner{
    width: 12.5%;
}
.main-banner >a{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px;
    overflow: hidden;
}
.main-banner >a:before{
    content:'';
    position: absolute;
    top:50%;
    left:50%;
    z-index: 1;
    -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image:url(/child/img/main/banner-bg.png);
    -webkit-transition: all ease-out .5s; -ms-transition: all ease-out .5s; transition: all ease-out .5s;
}
.main-banner >a:hover:before{
    transform: translate(-50%,-50%) scale(1.2);
    transform-origin: center;
}
.main-banner__box{
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    line-height: 1.4;
    padding: 10px;
    letter-spacing: -.05em;
    border: 1px solid rgba(255,255,255,.3);
}
.main-banner__box-inner{
    text-align: center;
    color:#fff;
}
.main-banner__tit{
    font-size: 26px;
}
.main-banner__txt{
    font-size: 16px;
    margin-top: 10px;
}
.main-banner__box-inner .icon-arrow-lg{
    margin-top: 20px;
}
.main-board-items .main-banner{
    width: 50% !important;
}
@media (max-width:1300px){
    .main-banner {
        width: 15.5%;
    }
}
@media (max-width:1024px){
    .main-banner__box{
        padding:15px;
    }
    .main-banner__tit{
        font-size: 20px;
    }
    .main-banner__txt{
        font-size: 14px;
        margin-top: 5px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-banner__tit{
        font-size: 18px;
    }
}
@media (max-width:576px){
    .main-board-items .main-banner{
        width: 100% !important;
    }
}


/* renewal */
.main-contents .row {
    width: 100%;
    margin: -12px;
}
.main-visual-slide {
    position: relative;
}
.main-visual-slide .slide-pagination {
    width: auto !important;
    position: absolute;
    left: 50% !important;
    transform: translateX(-50%);
    bottom: 40px !important;
    z-index: 2;
}
.main-visual-slide .slide-pagination .swiper-pagination-bullet {
    width: 30px;
    height: 2px;
    border-radius: 0;
    background-color: #fff;
    opacity: 0.4;
}
.main-visual-slide .slide-pagination .swiper-pagination-bullet-active {
    background-color: #fff;
    opacity: 1;
}
.main-visual-slide img {
    display: block;
}
ul.main-board-items{
    display: flex;
    flex-wrap: wrap;
    margin: -4px;
}
ul.main-board-items > li {
    flex-basis: 25%;
    padding: 4px;
}
.main-board-item{
    position: relative;
    min-height: 200px;
    padding:30px;
    border:1px solid #e6e6e6 !important;
    background-color: #fff;
    margin: 0;
    width: 100%;
}
.main-partners .swiper-slide > a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    width: 100%;
    height: 68px;
    border: 1px solid #ececec;
    box-sizing: border-box;
}
.main-partners .swiper-slide > a img {
    display: block;
    max-height: 100%;
}
@media (max-width:1024px) {
    .main-visual-slide .slide-pagination {
        bottom: 12px !important;
    }
    ul.main-board-items > li {
        flex-basis: 100%;
        width: 100%;
    }
}
